.u-section-1 .u-sheet-1 {
  min-height: 978px;
}

.u-section-1 .u-text-1 {
  font-size: 7.5rem;
  text-transform: uppercase;
  font-weight: 900;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 38px auto 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -23px 17px 0 570px;
}

.u-section-1 .u-text-3 {
  text-transform: uppercase;
  font-weight: 900;
  font-size: 1.5rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 17px 120px 0 570px;
}

.u-section-1 .u-text-4 {
  font-size: 1.125rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 15px 17px 0 570px;
}

.u-section-1 .u-image-1 {
  height: 508px;
  object-position: 50% 0%;
  margin-top: 13px;
  margin-bottom: 60px;
  filter: none;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-2 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 387px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 103px;
    margin-left: 387px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
    margin-left: 387px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1006px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 167px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 167px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 17px;
    margin-left: 167px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 12px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-2 {
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 90px;
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 4.6875rem;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 940px;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  font-size: 1.875rem;
  font-weight: 700;
  width: 471px;
  margin: 70px auto 0;
}

.u-section-2 .u-shape-1 {
  width: 1032px;
  height: 228px;
  background-image: none;
  margin: 26px auto 0;
}

.u-section-2 .u-image-1 {
  width: 254px;
  height: 356px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -190px auto 0 97px;
}

.u-section-2 .u-image-2 {
  width: 254px;
  height: 356px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -356px auto 0;
}

.u-section-2 .u-image-3 {
  width: 254px;
  height: 356px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -356px 97px 0 auto;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  text-transform: uppercase;
  font-weight: 700;
  text-decoration: underline !important;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 38px 784px 0 92px;
}

.u-section-2 .u-text-3 {
  font-size: 1.125rem;
  text-transform: uppercase;
  font-weight: 700;
  text-decoration: underline !important;
  width: 264px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -20px auto 0;
}

.u-section-2 .u-text-4 {
  font-size: 1.125rem;
  text-transform: uppercase;
  font-weight: 700;
  text-decoration: underline !important;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -20px 92px 0 784px;
}

.u-section-2 .u-text-5 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 15px 800px 0 108px;
}

.u-section-2 .u-text-6 {
  width: 232px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -256px auto 0;
}

.u-section-2 .u-text-7 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -256px 108px 60px 800px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 941px;
  }

  .u-section-2 .u-shape-1 {
    width: 940px;
  }

  .u-section-2 .u-image-3 {
    height: 357px;
  }

  .u-section-2 .u-text-2 {
    width: 471px;
    margin-right: 469px;
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
    margin-left: 676px;
  }

  .u-section-2 .u-text-5 {
    width: 733px;
    margin-left: 8px;
    margin-right: 700px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-7 {
    margin-right: 8px;
    margin-left: 700px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 921px;
  }

  .u-section-2 .u-shape-1 {
    width: 720px;
  }

  .u-section-2 .u-image-1 {
    width: 210px;
    height: 294px;
    margin-top: -158px;
    margin-left: 22px;
  }

  .u-section-2 .u-image-2 {
    width: 212px;
    height: 297px;
    margin-top: -296px;
  }

  .u-section-2 .u-image-3 {
    width: 210px;
    height: 295px;
    margin-top: -297px;
    margin-right: 23px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin-top: 12px;
    margin-right: 360px;
    margin-left: -111px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1rem;
    margin-top: -18px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1rem;
    width: auto;
    margin-top: -18px;
    margin-right: -5px;
    margin-left: 461px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 24px;
    margin-right: 495px;
    margin-left: 29px;
  }

  .u-section-2 .u-text-6 {
    width: 197px;
    margin-top: -333px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: -307px;
    margin-right: 29px;
    margin-left: 495px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 922px;
  }

  .u-section-2 .u-shape-1 {
    width: 540px;
  }

  .u-section-2 .u-image-3 {
    height: 296px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 180px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 281px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 308px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 344px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2247px;
  }

  .u-section-2 .u-text-1 {
    width: 340px;
    margin-top: 73px;
  }

  .u-section-2 .u-shape-1 {
    width: 340px;
  }

  .u-section-2 .u-image-1 {
    margin-top: -200px;
    margin-left: auto;
  }

  .u-section-2 .u-image-2 {
    margin-top: 336px;
  }

  .u-section-2 .u-image-3 {
    margin-top: 399px;
    margin-right: auto;
  }

  .u-section-2 .u-text-2 {
    margin-top: -1310px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-top: 615px;
  }

  .u-section-2 .u-text-4 {
    width: 264px;
    margin-top: 677px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-5 {
    width: 232px;
    margin-top: -1317px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-6 {
    margin-top: 386px;
  }

  .u-section-2 .u-text-7 {
    width: 232px;
    margin-top: 388px;
    margin-left: auto;
    margin-right: auto;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1289px;
}

.u-section-3 .u-shape-1 {
  width: 1032px;
  height: 228px;
  background-image: none;
  margin: 129px auto 0;
}

.u-section-3 .u-text-1 {
  text-transform: uppercase;
  font-size: 1.875rem;
  font-weight: 700;
  width: 471px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -287px auto 0;
}

.u-section-3 .u-gallery-1 {
  width: 947px;
  height: 1057px;
  grid-gap: 10px;
  margin: 70px auto 0;
}

.u-section-3 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 8px;
}

.u-section-3 .u-gallery-item-1 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-1 {
  padding: 3px;
}

.u-section-3 .u-gallery-item-2 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-2 {
  padding: 3px;
}

.u-section-3 .u-gallery-item-3 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-3 {
  padding: 3px;
}

.u-section-3 .u-gallery-item-4 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-4 {
  padding: 3px;
}

.u-section-3 .u-gallery-item-5 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-5 {
  padding: 3px;
}

.u-section-3 .u-gallery-item-6 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-6 {
  padding: 3px;
}

.u-section-3 .u-gallery-item-7 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-7 {
  padding: 3px;
}

.u-section-3 .u-gallery-item-8 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-8 {
  padding: 3px;
}

.u-section-3 .u-gallery-item-9 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-9 {
  padding: 3px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1699px;
  }

  .u-section-3 .u-shape-1 {
    width: 940px;
    margin-top: 1143px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -1216px;
  }

  .u-section-3 .u-gallery-1 {
    width: 940px;
    height: 1049px;
    margin-top: 431px;
  }

  .u-section-3 .u-over-slide-1 {
    min-height: 100px;
  }

  .u-section-3 .u-over-slide-2 {
    min-height: 100px;
  }

  .u-section-3 .u-over-slide-3 {
    min-height: 100px;
  }

  .u-section-3 .u-over-slide-4 {
    min-height: 100px;
  }

  .u-section-3 .u-over-slide-5 {
    min-height: 100px;
  }

  .u-section-3 .u-over-slide-6 {
    min-height: 100px;
  }

  .u-section-3 .u-over-slide-7 {
    min-height: 100px;
  }

  .u-section-3 .u-over-slide-8 {
    min-height: 100px;
  }

  .u-section-3 .u-over-slide-9 {
    min-height: 100px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2255px;
  }

  .u-section-3 .u-shape-1 {
    height: 97px;
    margin-top: 83px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-1 {
    margin-top: -53px;
  }

  .u-section-3 .u-gallery-1 {
    height: 2025px;
    margin-top: 20px;
    margin-bottom: 50px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 7936px;
  }

  .u-section-3 .u-shape-1 {
    margin-top: 1804px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-gallery-1 {
    height: 5515px;
    margin-top: 21px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 3623px;
  }

  .u-section-3 .u-shape-1 {
    margin-top: 23px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    width: 340px;
    margin-top: -196px;
  }

  .u-section-3 .u-gallery-1 {
    height: 3502px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1114px;
}

.u-section-4 .u-gallery-1 {
  width: 570px;
  height: 489px;
  grid-gap: 10px;
  margin: 60px auto 0 0;
}

.u-section-4 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-4 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-4 .u-carousel-item-1 {
  margin-top: 0;
}

.u-section-4 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-2 {
  margin-top: 0;
}

.u-section-4 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-3 {
  margin-top: 0;
}

.u-section-4 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-4 {
  margin-top: 0;
}

.u-section-4 .u-over-slide-4 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-5 {
  margin-top: 0;
}

.u-section-4 .u-over-slide-5 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-6 {
  margin-top: 0;
}

.u-section-4 .u-over-slide-6 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-7 {
  margin-top: 0;
}

.u-section-4 .u-over-slide-7 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-8 {
  margin-top: 0;
}

.u-section-4 .u-over-slide-8 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-9 {
  margin-top: 0;
}

.u-section-4 .u-over-slide-9 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-10 {
  margin-top: 0;
}

.u-section-4 .u-over-slide-10 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-11 {
  margin-top: 0;
}

.u-section-4 .u-over-slide-11 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-12 {
  margin-top: 0;
}

.u-section-4 .u-over-slide-12 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 25px;
  height: 25px;
  top: 235px;
  background-image: none;
  --radius: 20px;
  padding: 3px;
}

.u-section-4 .u-carousel-control-2 {
  position: absolute;
  width: 25px;
  height: 25px;
  left: 526px;
  top: 235px;
  background-image: none;
  --radius: 20px;
  padding: 3px;
}

.u-section-4 .u-text-1 {
  font-size: 1.875rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -459px 259px 0 598px;
}

.u-section-4 .u-text-2 {
  font-weight: 400;
  margin: 15px 119px 0 599px;
}

.u-section-4 .u-text-3 {
  margin: 21px 23px 0 599px;
}

.u-section-4 .u-text-4 {
  font-size: 0.875rem;
  font-weight: 300;
  line-height: 1.2;
  margin: -9px 15px 0 606px;
}

.u-section-4 .u-gallery-2 {
  width: 563px;
  height: 488px;
  grid-gap: 10px;
  margin: 30px 1px 0 auto;
}

.u-section-4 .u-carousel-indicators-2 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-4 .u-gallery-inner-2 {
  --gap: 0px;
}

.u-section-4 .u-carousel-item-13 {
  margin-top: 0;
}

.u-section-4 .u-over-slide-13 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-14 {
  margin-top: 0;
}

.u-section-4 .u-over-slide-14 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-15 {
  margin-top: 0;
}

.u-section-4 .u-over-slide-15 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-16 {
  margin-top: 0;
}

.u-section-4 .u-over-slide-16 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-17 {
  margin-top: 0;
}

.u-section-4 .u-over-slide-17 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-18 {
  margin-top: 0;
}

.u-section-4 .u-over-slide-18 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-19 {
  margin-top: 0;
}

.u-section-4 .u-over-slide-19 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-20 {
  margin-top: 0;
}

.u-section-4 .u-over-slide-20 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-21 {
  margin-top: 0;
}

.u-section-4 .u-over-slide-21 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-22 {
  margin-top: 0;
}

.u-section-4 .u-over-slide-22 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-23 {
  margin-top: 0;
}

.u-section-4 .u-over-slide-23 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-24 {
  margin-top: 0;
}

.u-section-4 .u-over-slide-24 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-25 {
  margin-top: 0;
}

.u-section-4 .u-over-slide-25 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-26 {
  margin-top: 0;
}

.u-section-4 .u-over-slide-26 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-27 {
  margin-top: 0;
}

.u-section-4 .u-over-slide-27 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-28 {
  margin-top: 0;
}

.u-section-4 .u-over-slide-28 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-control-3 {
  position: absolute;
  left: 10px;
  width: 25px;
  height: 25px;
  top: 235px;
  background-image: none;
  --radius: 20px;
  padding: 3px;
}

.u-section-4 .u-carousel-control-4 {
  position: absolute;
  width: 25px;
  height: 25px;
  left: 526px;
  top: 235px;
  background-image: none;
  --radius: 20px;
  padding: 3px;
}

.u-section-4 .u-text-5 {
  font-size: 1.875rem;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -446px 825px 0 28px;
}

.u-section-4 .u-text-6 {
  font-weight: 400;
  margin: 15px 690px 0 28px;
}

.u-section-4 .u-text-7 {
  margin: 22px 589px 0 32px;
}

.u-section-4 .u-text-8 {
  font-size: 0.875rem;
  font-weight: 300;
  line-height: 1.2;
  margin: 93px 592px 83px 30px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-gallery-1 {
    width: 470px;
  }

  .u-section-4 .u-carousel-item-1 {
    margin-top: initial;
  }

  .u-section-4 .u-carousel-item-2 {
    margin-top: initial;
  }

  .u-section-4 .u-carousel-item-3 {
    margin-top: initial;
  }

  .u-section-4 .u-carousel-item-4 {
    margin-top: initial;
  }

  .u-section-4 .u-carousel-item-5 {
    margin-top: initial;
  }

  .u-section-4 .u-carousel-item-6 {
    margin-top: initial;
  }

  .u-section-4 .u-carousel-item-7 {
    margin-top: initial;
  }

  .u-section-4 .u-carousel-item-8 {
    margin-top: initial;
  }

  .u-section-4 .u-carousel-item-9 {
    margin-top: initial;
  }

  .u-section-4 .u-carousel-item-10 {
    margin-top: initial;
  }

  .u-section-4 .u-carousel-item-11 {
    margin-top: initial;
  }

  .u-section-4 .u-carousel-item-12 {
    margin-top: initial;
  }

  .u-section-4 .u-carousel-control-2 {
    right: 10px;
    left: 434px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 20px;
    margin-right: 159px;
    margin-left: 22px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 23px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 23px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 30px;
  }

  .u-section-4 .u-carousel-item-13 {
    margin-top: initial;
  }

  .u-section-4 .u-carousel-item-14 {
    margin-top: initial;
  }

  .u-section-4 .u-carousel-item-15 {
    margin-top: initial;
  }

  .u-section-4 .u-carousel-item-16 {
    margin-top: initial;
  }

  .u-section-4 .u-carousel-item-17 {
    margin-top: initial;
  }

  .u-section-4 .u-carousel-item-18 {
    margin-top: initial;
  }

  .u-section-4 .u-carousel-item-19 {
    margin-top: initial;
  }

  .u-section-4 .u-carousel-item-20 {
    margin-top: initial;
  }

  .u-section-4 .u-carousel-item-21 {
    margin-top: initial;
  }

  .u-section-4 .u-carousel-item-22 {
    margin-top: initial;
  }

  .u-section-4 .u-carousel-item-23 {
    margin-top: initial;
  }

  .u-section-4 .u-carousel-item-24 {
    margin-top: initial;
  }

  .u-section-4 .u-carousel-item-25 {
    margin-top: initial;
  }

  .u-section-4 .u-carousel-item-26 {
    margin-top: initial;
  }

  .u-section-4 .u-carousel-item-27 {
    margin-top: initial;
  }

  .u-section-4 .u-carousel-item-28 {
    margin-top: initial;
  }

  .u-section-4 .u-carousel-control-3 {
    left: 8px;
  }

  .u-section-4 .u-carousel-control-4 {
    left: 434px;
  }

  .u-section-4 .u-text-5 {
    margin-right: 680px;
  }

  .u-section-4 .u-text-6 {
    margin-right: 490px;
  }

  .u-section-4 .u-text-7 {
    margin-right: 421px;
    margin-left: 0;
  }

  .u-section-4 .u-text-8 {
    margin-right: 421px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2064px;
  }

  .u-section-4 .u-gallery-1 {
    width: 563px;
    height: 513px;
    margin-top: 110px;
    margin-left: 79px;
  }

  .u-section-4 .u-carousel-control-2 {
    left: auto;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: -568px;
    margin-right: 0;
    margin-left: 78px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 559px;
    margin-right: 63px;
    margin-left: 79px;
  }

  .u-section-4 .u-text-3 {
    width: 562px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-4 .u-gallery-2 {
    height: 514px;
    margin-top: 135px;
    margin-right: auto;
  }

  .u-section-4 .u-carousel-control-3 {
    left: 6px;
  }

  .u-section-4 .u-carousel-control-4 {
    left: auto;
    right: 6px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-top: -570px;
    margin-right: auto;
    margin-left: 73px;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-top: 560px;
    margin-right: 219px;
    margin-left: 79px;
  }

  .u-section-4 .u-text-7 {
    width: 563px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-8 {
    width: auto;
    margin: 23px 92px 60px 109px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-gallery-1 {
    width: 540px;
    margin-left: 0;
  }

  .u-section-4 .u-text-1 {
    margin-top: 20px;
    margin-left: 22px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 107px;
    margin-left: 11px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 11px;
    margin-right: 11px;
    width: 540px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 3px;
    margin-left: 18px;
  }

  .u-section-4 .u-gallery-2 {
    width: 540px;
  }

  .u-section-4 .u-carousel-control-3 {
    left: 5px;
  }

  .u-section-4 .u-carousel-control-4 {
    right: 5px;
  }

  .u-section-4 .u-text-5 {
    margin-right: 262px;
    margin-left: 120px;
  }

  .u-section-4 .u-text-6 {
    margin-right: 5px;
    margin-left: 120px;
  }

  .u-section-4 .u-text-7 {
    width: 540px;
    margin-right: 16px;
    margin-left: 5px;
  }

  .u-section-4 .u-text-8 {
    margin-right: 2px;
    margin-left: 19px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2023px;
  }

  .u-section-4 .u-gallery-1 {
    width: 340px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    margin-top: -587px;
    margin-left: auto;
  }

  .u-section-4 .u-text-2 {
    margin-top: 590px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    width: 340px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-gallery-2 {
    margin-top: 106px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-carousel-control-3 {
    left: 3px;
  }

  .u-section-4 .u-carousel-control-4 {
    right: 10px;
  }

  .u-section-4 .u-text-5 {
    font-size: 1.5rem;
    margin-top: -554px;
    margin-right: 101px;
    margin-left: 0;
  }

  .u-section-4 .u-text-6 {
    margin-top: 549px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-7 {
    width: 340px;
    margin-top: 21px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-8 {
    margin: 21px 0 30px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 617px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 494px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 30px 0;
}

.u-section-5 .u-text-1 {
  margin-top: 0;
  margin-bottom: 0;
  text-transform: uppercase;
  font-size: 1.875rem;
  font-weight: 700;
}

.u-section-5 .u-text-2 {
  margin-left: 0;
  margin-bottom: 0;
  font-size: 1.125rem;
}

.u-section-5 .u-form-1 {
  margin: 30px auto 0 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  border-style: none;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 494px;
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 0;
}

.u-section-5 .u-icon-1 {
  height: 48px;
  width: 48px;
  margin: 75px auto 0;
}

.u-section-5 .u-text-3 {
  margin: 17px auto 0;
}

.u-section-5 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-btn-3 {
  background-image: none;
  margin: 1px auto 0;
  padding: 0;
}

.u-section-5 .u-icon-2 {
  height: 48px;
  width: 48px;
  margin: 10px auto 0;
}

.u-section-5 .u-text-4 {
  margin: 20px auto 0;
}

.u-section-5 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-icon-3 {
  height: 48px;
  width: 48px;
  margin: 30px auto 0;
}

.u-section-5 .u-text-5 {
  margin: 18px auto 0;
}

.u-section-5 .u-group-1 {
  width: 169px;
  min-height: 63px;
  height: auto;
  margin: 0 0 0 auto;
}

.u-section-5 .u-container-layout-3 {
  padding-top: 12px;
  padding-bottom: 12px;
}

.u-section-5 .u-social-icons-1 {
  white-space: nowrap;
  height: 43px;
  width: 43px;
  min-width: 94px;
  margin: 6px auto 0;
}

.u-section-5 .u-icon-4 {
  height: 100%;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 525px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 407px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 407px;
  }

  .u-section-5 .u-group-1 {
    margin-top: 20px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 683px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-group-1 {
    min-height: 73px;
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 783px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1151px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 20px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 619px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 20px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 1px;
    margin-right: 135px;
    margin-left: 0;
  }
}